baz_radar_detector::ath5k_radar_error Struct Reference

`#include <baz_radar_detector.h>`

## Public Attributes

uint32_t | tsf
uint8_t | rssi
uint8_t | width
uint8_t | type
uint8_t | subtype

## Member Data Documentation

## rssi

uint8_t baz_radar_detector::ath5k_radar_error::rssi

## subtype

uint8_t baz_radar_detector::ath5k_radar_error::subtype

## tsf

uint32_t baz_radar_detector::ath5k_radar_error::tsf

## type

uint8_t baz_radar_detector::ath5k_radar_error::type

## width

uint8_t baz_radar_detector::ath5k_radar_error::width

The documentation for this struct was generated from the following file:

- baz_radar_detector.h